Wildflowers and ancient woodland indicator plantsWildflowers and ancient woodland indicator plantsWildflowers and ancient woodland indicator plants/* CSS Document */

html {
    box-sizing: border-box;
}

*, *::before, *::after {
  box-sizing: inherit;
}

.BGImg {
    position: fixed;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    -webkit-background-size: cover;
    moz-background-size: cover;
    o-background-size: cover;
    background-repeat: no-repeat;
}

.ImgBirds {
    background-position: bottom center;
    background-image: url("../images/BackgroundBirds.JPG");
}

.ImgConservation {
    background-position: bottom center;
    background-image: url("../images/BackgroundConservation.jpg");
}

.ImgMammals {
    background-position: top center;
    background-image: url("../images/BackgroundMammals.JPG");
}

.ImgTrees, .ImgVeteran {
    background-position: top center;
    background-image: url("../images/BackgroundVeteran.jpg");
}

.ImgWildflowers, .ImgWildflower {
    background-position: center;
    background-image: url("../images/BackgroundWildflower.jpg");
}

h1 {
	font-size: 3em;
	margin: 1rem 0;
}

h2 {
	font-size: 2em;
	margin: 0.5rem 0;
}
h3 {
	font-size: 1.5em;
	margin: 0.25rem 0;
}

h1, h2, h3, h4 {
    font-weight: 500;
}

img {
	display: block;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.ImgCaption {
	text-align: center;
	margin: 0;
	padding: 0;
	font-style: italic;
}

p {
  margin: 0.83em 0;
}

a {
  /*color: #B4DE5A;*/
  color: orange;
}

li {
	/* list-style-type: none; */
}

input, textarea {
	padding: 4px;
	font-size: 1em;
	display: inline-block;
	/*border: none;*/
}

input[type='submit'] {
	background-color: slategray;
	color: white;
	border: 2px solid darkslategray;
	border-radius: 3px;
	padding: 4px 8px;
	text-transform: uppercase;
	margin-top: 0;
}

input[type='submit']:hover {
	cursor: pointer;
	background-color: darkslategray;
}

input[type='text'], textarea {
	/*display: inline-block;*/
	width: 100%;
}

.spacer {
	height: 8em;
}

.BrownLight {
	background-color: rgb(250, 249, 243);
	color: rgb(136, 116, 76);
}

.BrownDark {
	background-color: rgb(136, 116, 76);
	color: rgb(250, 249, 243);
}

.GreenLight {
	background-color: rgb(250, 249, 243);
	color: rgb(66, 89, 66);
}

.GreenDark {
	background-color: rgb(66, 89, 66);
	color: rgb(250, 249, 243);
}

.GreenDark a {
	color: #B4DE5A; /* light green */
}

.GreenLight a {
	color: rgb(40, 160, 40); /* darker green */
}

.DarkAlt {
	background-color: rgba(62, 70, 11, 0.77);
	color: rgb(250, 249, 243);
}

.Explainer {
	padding: 2em;
	font-size: 1.5em;
}

.Quote {
	font-style: italic;
	margin-left: 2em;
}

.hero {
    padding: 3em 0 1em;
	text-align: center;
}

.hero h1 {
	text-shadow: 0px 0px 10px rgba(0, 0, 0,.05);
}

.hero h1, .hero h2, .hero h3, .hero h4 {
    font-family: "Francois One", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
	/* align-items: start; */
	gap: 20px;
    padding: 10px;
}

.flex article {
    /*margin: 10px;*/
}

/* Not sure this is needed - because it's in img (above) */
.flex article img {
	width: 100%;
}

.PicFour, .PicTwo {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
	/* align-items: start; */
}

.PicFour h3, .PicTwo h3 {
	text-align: center;
	margin: 0;
}

.CommonName {
	text-transform: uppercase;
}

.LatinName {
	font-style: italic;
}

body {
	padding: 0;
	position: relative;
    font-family: "Archivo", sans-serif;
    font-weight: 300;
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings: "wdth" 100;
}

header {
	position: fixed;
	top: 0;
	z-index: 1;
	margin: 0;
	padding: 0;
}

footer {
	margin: 0.6em 0 0;
	text-align: center;
}

footer p {
	margin-top: 0;
	margin-bottom: 0;
}

footer a {
	text-decoration: none;
}

body.WidthMost {
	max-width: 90%;
	margin: 0em auto 0;
}

header.WidthMost, footer.WidthMost {
  max-width: 90%;
  width: 90%;
}

section {
	padding: 0;
}

article {
}

nav {
	font-size: .85em;
    /*background: linear-gradient(0deg, grey, white);*/
}
nav > ul {
	list-style-type: none;
	padding-inline-start: 0;
	margin-block-start: 0;
	margin-block-end: 0;
	display: flex;
	flex: 0 0 auto;
	justify-content: flex-end;
}
nav > ul > li.Shrink{
	flex: 0 1 auto;
	width: 3.5em;
}
nav > ul > li > a {
	text-decoration: none;
	transition: color 1s;
}
nav > ul > li > a:hover {
	outline: none;
	transition: color 1s;
}
nav.Brown > ul > li > a, nav.Brown > ul > li > a.SiteNavMe:hover {
	background-color: rgba(100, 75, 23, 0.87);
	color: rgb(250, 249, 243);
}

nav.Brown > ul > li > a:hover, nav.Brown > ul > li > a.SiteNavMe {
	background-color: rgba(250, 249, 243, 0.87);
	color: rgb(100, 75, 23);
}

nav.Green > ul > li > a, nav.Green > ul > li > a.SiteNavMe:hover {
	background-color: rgba(10, 40, 10, 0.87);
	color: rgb(250, 249, 243);
}

nav.Green > ul > li > a:hover, nav.Green > ul > li > a.SiteNavMe {
	background-color: rgba(250, 249, 243, 0.87);
	color: rgb(10, 40, 10);
}

.VideoSec {
	margin: 2em 0 0;
    padding: 0;
	text-align: center;
	background-color: rgba(10, 40, 10, 0.75);
}

.VideoFrameWide {
    margin: 0;
    width: 100%;
    padding-top: 56.25%; /* 16:9 */
    ; position: relative;
    overflow: hidden;
}

.VideoInFrame {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* LARGE - Computer, iPad, etc */
@media (min-width: 701px) {
	html {
		font-size: 18px;
	}
	.hero h1 {
		font-size: 5em;
	}
	nav > ul > li > a {
		letter-spacing: .15em;
		padding-left: .15em;
	}
	.flex article {
		flex: 45%; /* Two columns per row */
	}
	.PicFour article {
		flex: 25%; /* Four columns per row */
	}
	.PicTwo article {
		flex: 50%; /* Four columns per row */
	}
	#toggle:not(:checked) + label img:hover {
		transform: scale(1.03);
	}
	.BrownLight p {
		font-size: 1.1em;
	}
	.LayoutSmall { display: none; }
}

/* SMALL - Phone */
@media (max-width: 700px) {
	ul {
		/*list-style-type: none;*/
		list-style-position: inside;
		padding-left: 0.5em;
		font-size: 0.8em;
	}
	.flex article {
		flex: 90%; /* One column per row */
	}
	.PicFour, .PicTwo article {
		flex: 100%; /* One column per row */
	}
	.BGImg {
		background-attachment: fixed;
	}
	.LayoutLarge { display: none; }
}

@supports not (-webkit-touch-callout: none) {
.BGImg {
    background-attachment: fixed;
}
}

@supports (-webkit-touch-callout: none) {
.BGImg {
    background-attachment: scroll;
}
}

#toggle:checked + label article {
	flex: 100%; /* One column per row */
}